#cluster: test
bases:
  - ../../base
namespace: jobsearch-apis-develop
images:
  - name: docker-images.jobtechdev.se/jobsearch-importers/jobsearch-importers:latest
    newName: docker-images.jobtechdev.se/jobsearch-importers/jobsearch-importers
    newTag: "7ccfafe9"
patchesStrategicMerge:
  - importer-common-cm.yaml
  - daily-import-schedule.yml
  - update-job.yaml
resources:
  - historical-importer-cm.yaml
